<?xml version="1.0" encoding="euc-kr" ?>

<tle>
	<default-request-processor>
		
		<handler-list>
			<!-- jsp 속성을 사용할 경우 핸들러로 JSP를 사용한다. -->
			<handler id="login" jsp="/handler/login.jsp" />
			<handler id="logout" jsp="/handler/logout.jsp" />
		</handler-list>

	</default-request-processor>
</tle>